<?xml version="1.0"?>
<configuration>
    <appSettings>
        <add key="IsSqlDataBase" value="0" />
        <add key="HttpUrl" value="/" />
        <add key="QianboCopyRight" value="千博学校网站管理系统 v2015 Build0517" />
    </appSettings>
    <connectionStrings/>
    <system.web>
        <compilation debug="true" strict="false" explicit="true" />
        <pages validateRequest="false">
            <namespaces>
                <clear />
                <add namespace="System" />
                <add namespace="System.Collections" />
                <add namespace="System.Collections.Specialized" />
                <add namespace="System.Configuration" />
                <add namespace="System.Text" />
                <add namespace="System.Text.RegularExpressions" />
                <add namespace="System.Web" />
                <add namespace="System.Web.Caching" />
                <add namespace="System.Web.SessionState" />
                <add namespace="System.Web.Security" />
                <add namespace="System.Web.Profile" />
                <add namespace="System.Math" />
                <add namespace="Microsoft.VisualBasic" />
            </namespaces>
        </pages>
        <authentication mode="Windows" />
        <httpHandlers>
        </httpHandlers>
    </system.web>
    <system.webServer>
        <directoryBrowse enabled="false" />
        <defaultDocument>
            <files>
                <clear />
                <add value="index.html" />
                <add value="index.htm" />
                <add value="index.aspx" />
                <add value="default.html" />
                <add value="default.htm" />
                <add value="default.aspx" />
            </files>
        </defaultDocument>
    </system.webServer>
</configuration>